body {
    padding-top: 0!important
}

* {
    margin: 0;
    padding: 0;
    text-indent: 0
}

h1 {
    font-size: 1.2rem;
    color: #999
}

h1,
h2 {
    font-weight: 600
}

h2 {
    font-size: .9rem
}

a {
    color: #cf2820;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    text-decoration: none;
    cursor: pointer
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    background: none;
    text-decoration: none;
}

a:hover {
    color: #cf2820;
}

a:focus {
    outline: none
}

p,
ul {
    margin: 0
}

ul {
    list-style: none;
    padding: 0
}

.brand-link {
    color: #3da9f7
}

.brand-link:hover {
    color: #cf2820
}

.note {
    color: #aaa;
    font-size: .6rem
}

.article-page-wrapper {
    -webkit-font-smoothing: antialiased;
    font-family: PingFang SC, Lantinghei SC, Helvetica Neue, Helvetica, Arial, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, STHeitiSC-Light, simsun, \\5B8B\4F53, WenQuanYi Zen Hei, WenQuanYi Micro Hei, "sans-serif";
    position: relative;
    text-size-adjust: 100%!important;
    -ms-text-size-adjust: 100%!important;
    -webkit-text-size-adjust: 100%!important
}

.article-page-wrapper .article-page-split-line {
    height: 15px;
    background-color: #f4f4f4;
    width: 100%
}
.article-page-split-line {
    display: none;
}

.article-page-wrapper .cover {
    width: 100%;
    padding-top: 210px;
    background: no-repeat 50% #999;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0
}

.article-page-wrapper .cover .small-cover {
    display: block;
    width: 86px;
    position: absolute;
    top: 15px;
    left: 0;
    z-index: 99999
}

.article-page-wrapper .pay-cover {
    width: 100%;
    padding-top: 210px;
    background: no-repeat 50% #999;
    position: relative;
    background-size: cover;
    top: 0;
    left: 0
}

.article-page-wrapper .pay-cover .small-cover {
    display: block;
    width: 71px;
    height: 32px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 99999
}

.article-page-wrapper .content-wrapper {
    background: #fff;
    position: relative
}

.article-page-wrapper .article-title {
    margin: 0;
    font-size: 22px;
    color: #000;
    line-height: 30px;
    text-align: left;
    font-weight: 600;
    padding: 0 15px;
}

.article-page-wrapper .article-title-wrapper {
    padding: 25px 0;
    width: 100%;
    background-color: #fff
}

.article-page-wrapper .summary,
.article-page-wrapper #reporterInfo {
    position: relative;
    margin: 5px 0 0;
    padding: 10px;
    color: #262626;
    font-size: 16px;
    line-height: 29px;
    background-color: #f8f8f8;
    border-radius: 8px
}

.article-page-wrapper .read-time {
    font-size: 14px;
    color: #999ca0;
    line-height: 20px;
    text-align: center;
    margin-bottom: 25px
}

.article-page-wrapper .content,
.article-page-wrapper .comuucontent {
    padding: 0 15px
}

.article-page-wrapper .content .textblock {
    width: 100%;
    word-wrap: break-word;
    word-break: break-all;
    /* white-space: pre-wrap; */
    padding: 0 0 20px!important;
    ;
    background-color: #fff!important;
    overflow: hidden;
    font-family: PingFang SC, Microsoft YaHei, "宋体", Lantinghei SC, Helvetica Neue, Helvetica, Arial, \\5FAE\8F6F\96C5\9ED1, STHeitiSC-Light, simsun, \\5B8B\4F53, WenQuanYi Zen Hei, WenQuanYi Micro Hei, "sans-serif"!important;
    /* font-family: "宋体"!important; */
    font-size: 18px!important;
    color: #262626!important;
    line-height: 150%!important;
}

.article-page-wrapper .comuucontent .textblock {
    width: 100%;
    word-wrap: break-word;
    word-break: break-all;
    /* white-space: pre-wrap; */
    padding: 0 0 20px;
    background-color: #fff;
    overflow: hidden;
    font-family: PingFang SC, Lantinghei SC, Helvetica Neue, Helvetica, Arial, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, STHeitiSC-Light, simsun, \\5B8B\4F53, WenQuanYi Zen Hei, WenQuanYi Micro Hei, "sans-serif";
    font-size: 18px;
    color: #262626;
    line-height: 32px
}
.article-page-wrapper .content .textblock span{
 font-size: inherit !important
}

.article-page-wrapper .content .textblock font{
 font-size: inherit !important
}

.article-page-wrapper .comuucontent .textblock p {
    font-family: "宋体"!important;
}

.article-page-wrapper .content .textblock blockquote,
.article-page-wrapper .content .textblock dl,
.article-page-wrapper .content .textblock form,
.article-page-wrapper .content .textblock h2,
.article-page-wrapper .content .textblock h3,
.article-page-wrapper .content .textblock h4,
.article-page-wrapper .content .textblock h5,
.article-page-wrapper .content .textblock h6,
.article-page-wrapper .content .textblock iframe,
.article-page-wrapper .content .textblock ol,
.article-page-wrapper .content .textblock p,
.article-page-wrapper .content .textblock pre,
.article-page-wrapper .content .textblock table,
.article-page-wrapper .content .textblock ul,
.article-page-wrapper .comuucontent .textblock p {
    margin: 15px 0 0
}

.article-page-wrapper .content .textblock p,
.article-page-wrapper .comuucontent .textblock p {
    line-height: 28px;
    word-break: normal;
    word-wrap: break-word;
    font-weight: 300
}
.article-page-wrapper .content .textblock div,
.article-page-wrapper .comuucontent .textblock div{
	line-height: 28px;
    word-break: normal;
    word-wrap: break-word;
    font-weight: 300
}
.article-page-wrapper .content .textblock section,
.article-page-wrapper .comuucontent .textblock section{
	line-height: 28px;
    word-break: normal;
    word-wrap: break-word;
    font-weight: 300
}

.comuucontent img {
    width: 30.2%;
    margin-left: 2px;
    margin-right: 2px;
    display: inline-block;
    border-radius: 3px;
}

.article-page-wrapper .content .textblock strong {
    font-weight: 600
}

.article-page-wrapper .content .textblock blockquote {
    position: relative;
    background: #fff;
    border-radius: 4px;
    font-size: 16px;
    color: #000;
    line-height: 29px;
    /* padding: 10px 10px 10px 44px*/
}

.article-page-wrapper .content .textblock blockquote p {
    margin-top: 5px;
    padding: 0
}

.article-page-wrapper .content .textblock blockquote :first-child {
    margin-top: 0
}

.article-page-wrapper .content .textblock address {
    position: relative;
    padding-left: 15px;
    font-size: 16px;
    color: #cf2820;
    line-height: 29px;
    border: 0 none;
    font-weight: 400;
    font-style: normal
}

.article-page-wrapper .content .textblock address p {
    margin-top: 5px
}

.article-page-wrapper .content .textblock address:before {
    content: " ";
    position: absolute;
    top: 6.5px;
    bottom: 6.5px;
    left: 0;
    display: block;
    width: 3px;
    height: auto;
    /* background-image: -webkit-linear-gradient(bottom, #2e79f4, #83c3ff);
background-image: linear-gradient(0deg, #2e79f4, #83c3ff); */
    border-radius: 3px
}

.article-page-wrapper .content .textblock img {
    display: none;
    max-width: 100%;
    /* margin: 25px auto; */
    height: auto!important;
    border: none!important;
}

.article-page-wrapper .content .textblock .img-desc {
    margin-top: 12px;
    font-size: 14px;
    color: #999ca0;
    width: 100%;
    text-align: center
}

.article-page-wrapper .content .textblock h2,
.article-page-wrapper .content .textblock h3 {
    font-size: 18px;
    color: #262626;
    line-height: 25px;
    font-weight: 600
}

.article-page-wrapper .content .textblock h3 {
    position: relative;
    padding-left: 10px;
    line-height: 24px
}

.article-page-wrapper .content .textblock h3:before {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 3px;
    height: auto;
    background: #cf2820;
    border-radius: 3px
}

.article-page-wrapper .content .textblock h4 {
    margin-bottom: -10px
}

.article-page-wrapper .content .textblock a {
    padding: 0;
    color: #262626;
    border-bottom: 1px solid rgba(66, 133, 244, .4)
}

.article-page-wrapper .content .textblock a.img-gallery {
    display: block;
    border: none;
    line-height: 0
}

.article-page-wrapper .content .textblock a.img-gallery img {
    margin: 0
}

.article-page-wrapper .content .textblock a:active,
.article-page-wrapper .content .textblock a:hover,
.article-page-wrapper .content .textblock a:link,
.article-page-wrapper .content .textblock a:visited {
    color: #262626
}

.article-page-wrapper .content .textblock ol li,
.article-page-wrapper .content .textblock ol li>p,
.article-page-wrapper .content .textblock ul li,
.article-page-wrapper .content .textblock ul li>p {
    margin-top: 2px
}

.article-page-wrapper .content .textblock em,
.article-page-wrapper .content .textblock i {
    background: #fff;
    border-bottom: 0 none;
    font-style: normal
}

.article-page-wrapper .content .textblock h3 {
    line-height: 30px
}

.article-page-wrapper .content .tovc-border {
    margin-top: 1rem;
    border-top: 1px solid #ccc
}

.article-page-wrapper .content .tovc-border .tovc-letter {
    display: block;
    text-align: center;
    font-weight: 900;
    padding: 2rem
}

.article-page-wrapper .content+.show-more {
    display: none;
    margin: 0 2rem
}

.article-author-card-component {
    justify-content: space-between
}

.article-author-card-component,
.article-author-card-component .author-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.article-author-card-component .author-info {
    padding-left: 15px
}

.article-author-card-component .author-desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    color: #666;
}

.article-author-card-component .author-avatar {
    width: 32px;
    height: 32px;
    margin-right: 8px;
    border-radius: 50%;
    background: no-repeat 50%;
    background-size: cover
}

.article-author-card-component .author-text-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.article-author-card-component .author-nickname {
    color: #262626;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 2px
}

.article-author-card-component .time {
    color: #9a9a9a;
    font-size: 12px;
}

#newsTailEdit {
    color: #999ca0;
    font-size: 16px;
}

.article-author-card-component .author-nickname.loading {
    width: 120px;
    height: 16px
}

.article-author-card-component .author-update-time {
    color: #007bff;/*cf2820;*/
    font-size: 14px;
    line-height: 14px;
    /* float: right; */
    border-radius: 20px;
    padding: 5px 0;
    display: block;
    width: 60px;
    text-align: center;
    margin-right: 15px;
    background-image: url(gz@2x.png);
    background-position: center;
    background-size: 90%;
    background-repeat: no-repeat;
    height: 30px;
}

.article-author-card-component .author-update-time-commuty {
    color: #666;
    font-size: 13px;
    line-height: 14px;
    margin-right: 15px
}

.article-page-wrapper .content+.show-more a.btn {
    height: 35px;
    line-height: 35px;
    display: block;
    background: #fff;
    color: #0C5EFC;
    text-align: center;
    font-size: 14px;
    border-radius: 20px
}

.article-page-wrapper .content.fold {
      /*overflow: hidden; */
}

.article-page-wrapper .content.maxheight {
      /*max-height: 600px;
    position: relative;*/
}

.article-page-wrapper .content.maxheight_auto {
      /* max-height: auto;
    position: static;*/
}

.article-page-wrapper .content.fold:after {
    /*content: "";*/
    display: none;
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(bottom, #fff, hsla(0, 0%, 100%, 0) 100%);
    background: linear-gradient(0deg, #fff, hsla(0, 0%, 100%, 0));
    position: absolute;
    bottom: 0;
    left: 0
}

.article-page-wrapper .content.fold+.show-more {
    display: none;
    padding-bottom: 2rem
}

.article-page-wrapper .content.fold+.show-more .icon-arrow-up {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-right: 4px;
    display: inline-block;
    vertical-align: middle
}

.article-page-wrapper .content .article-vote-card h4 {
    margin: 0 0 20px
}

.article-page-wrapper .content .article-vote-card .action button a {
    color: #fff;
    border-bottom: 0
}

.article-page-wrapper .share-cover {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    opacity: 0;
    z-index: 1001;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .6);
    -webkit-transition: opacity .3 linear;
    transition: opacity .3 linear
}

.article-page-wrapper .share-function-item {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    z-index: 1002;
    text-align: center;
    line-height: 1;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .3s ease-in-out;
    transition: height .3s ease-in-out;
    border-radius: 6px 6px 0 0
}

.article-page-wrapper .share-function-item .share-outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px;
    -ms-flex-pack: distribute;
    justify-content: space-around
}

.article-page-wrapper .share-function-item .share-outer .cell {
    display: inline-block;
    color: #464c56;
    margin: 20px 0;
    width: 33.33333333%
}

.article-page-wrapper .share-function-item .share-outer .cell span {
    display: block
}

.article-page-wrapper .share-function-item .share-outer .cell .icon {
    width: 30px;
    height: 30px;
    font-size: 30px;
    margin: 0 auto;
    background-size: cover;
    background-position: 50%
}

.article-page-wrapper .share-function-item .share-outer .cell .text {
    font-size: 12px;
    margin-top: 5px
}

.article-page-wrapper .share-function-item .hide-btn {
    height: 48px;
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, .1);
    background-size: 24px 24px;
    background-position: 50% 50%;
    background-repeat: no-repeat
}

.article-page-wrapper .function-btn-wrapper {
    margin: 15px auto 0;
    padding: 0 0 40px;
    text-align: center;
    display: flex;
    padding: 0 20px;
}

.article-page-wrapper .function-btn-wrapper .post-like-h5-wrapper {
    display: inline-block;
    vertical-align: middle
}

#shareto .function-share{
    justify-content: flex-end;
}
.shareto {
    margin-top: 15px;
    text-align: center;
    position: relative;
    font-size: 15px;
}


/* .shareto::before {
    content: '';
    position: absolute;
    width: 70px;
    height: 1px;
    background: #eee;
    top: 50%;
    left: calc(50% - 110px);
}

.shareto::after {
    content: '';
    position: absolute;
    width: 70px;
    height: 1px;
    background: #eee;
    top: 50%;
    right: calc(50% - 110px);


 } */

/* .article-page-wrapper .function-btn-wrapper .post-share-h5-wrapper {
    display: inline-block;
    vertical-align: middle;
    flex: 1;
} */
#praise .function-btn-wrapper .post-share-h5-wrapper{
    display: inline-block;
    vertical-align: middle;
    flex: 1;
}

.article-page-wrapper .function-btn-wrapper .post-share-h5-wrapper .func-share .post-share-ic-share {
    width: 48px;
    height: 48px;
    margin: 0 20px;
    background: url(../images/pyq.png);
    background-size: 100%;
    border-radius: 50%;
    display: inline-block;
}

.article-page-wrapper .function-btn-wrapper .post-share-h5-wrapper .func-share .post-share-ic-weixin {
    width: 48px;
    height: 48px;
    margin: 0 20px;
    background: url(../images/weixin.png);
    background-size: 100%;
    border-radius: 50%;
    display: inline-block;
}
.article-page-wrapper .function-btn-wrapper .post-share-h5-wrapper .func-share .post-share-ic-icon {
    width: 48px;
    height: 48px;
    margin: 0 20px;
    background: url(../images/icon.png);
    background-size: 100%;
    border-radius: 50%;
    display: inline-block;
}

.article-page-wrapper .function-btn-wrapper .post-share-h5-wrapper .func-share .post-share-ic-sina {
    width: 48px;
    height: 48px;
    margin: 0 20px;
    background: url(../images/sina.png);
    background-size: 100%;
    border-radius: 50%;
    display: inline-block;
}


/* .article-page-wrapper .function-btn-wrapper .post-share-h5-wrapper .func-share .post-share-ic-praise {
width: 48px;
height: 48px;
background: url(../images/prase.png);
background-size: 100%;
border-radius: 50%;
display: inline-block;
} */

.article-page-wrapper .function-btn-wrapper .post-share-h5-wrapper .func-share .post-share-ic-sina {
    width: 48px;
    height: 48px;
    background: url(../images/sina.png);
    background-size: 100%;
    border-radius: 50%;
    display: none;
}

.post-share-ic-praise {
    width: 48px;
    height: 48px;
    background: url(../images/dianz.png);
    background-size: 100%;
    /* border-radius: 50%; */
    display: inline-block;
}

.post-share-ic-praise_hover {
    width: 48px;
    height: 48px;
    background: url(../images/prase_hover.png);
    background-size: 100%;
  /*   border-radius: 50%; */
    display: inline-block;
}

.article-page-wrapper .function-btn-wrapper .post-share-h5-wrapper .func-share .post-share-text {
    font-size: 13px;
    color: #4f5054;
    line-height: 18px
}

.article-page-wrapper .bottom-intro-box {
    margin: 0 2rem 2rem;
    font-size: 14px;
    font-weight: 400;
    padding: 2rem 0;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef
}

.article-page-wrapper .guess-list-app-link,
.article-page-wrapper .open-article-app-link {
    text-align: center;
    margin: 30px auto;
    height: 48px;
    width: 100%;
    display: block
}

.article-page-wrapper .guess-list-app-link .link-inner,
.article-page-wrapper .open-article-app-link .link-inner {
    display: inline-block;
    height: 100%;
    padding: 0 21.5px;
    border-radius: 25px;
    color: #fff!important;
    line-height: 48px;
    text-decoration: none;
    font-size: 16px;
    background-image: -webkit-linear-gradient(225deg, #2379f4, #83c3ff);
    background-image: linear-gradient(225deg, #2379f4, #83c3ff)
}

.article-page-wrapper .tag-list-wrapper {
    margin-top: 25px;
    padding: 0 15px;
    display: none;
}

.article-page-wrapper .tag-list {
    width: 100%;
    box-sizing: border-box
}

.article-page-wrapper .tag-list .tag {
    padding: 5px 15px;
    margin-right: 10px;
    margin-bottom: 5px;
    background: rgba(0, 0, 0, .04);
    border-radius: 15px;
    display: inline-block
}

.article-page-wrapper .tag-list .tag:last-of-type {
    margin-right: 0
}

.article-page-wrapper .tag-list .tag span {
    display: block;
    text-align: center
}

.article-page-wrapper .tag-list .tag span.name {
    font-size: 13px;
    color: #262626;
    overflow: hidden;
    text-overflow: ellipsis
}

.article-page-wrapper .tag-list .tag span.app {
    font-size: 12px
}

.article-page-wrapper .comment-list-wrapper {
    padding: 20px 15px
}

.article-page-wrapper .article-feeds {
    margin-top: 1rem
}

.article-page-wrapper .article-feeds .ad-wrapper-box {
    padding: 0 15px
}

.article-page-wrapper .article-feeds .ad-wrapper-box .plan-image {
    margin: 2.5rem 0 0
}

.article-page-wrapper .article-feeds .ad-wrapper-box .plan-image .mark {
    left: auto;
    right: 10px;
    bottom: auto;
    top: 10px;
    background: rgba(0, 0, 0, .8);
    padding: 1px 8px
}

.article-page-wrapper .article-feeds .ad-wrapper {
    position: relative
}

.article-page-wrapper .article-feeds .ad-wrapper>a {
    display: block;
    background-size: cover;
    background-position: 50%;
    padding-bottom: 44.776%
}

.article-page-wrapper .article-feeds h3 {
    font-size: 1.6rem;
    color: #464c56;
    margin: 0 0 1rem
}

.article-page-wrapper .article-feeds .post-realtion-monographic-wrapper {
    display: block;
    padding: 0 15px
}

.article-page-wrapper .article-feeds .mobile-post-realtion-monographic-wrapper {
    display: block;
    padding: 15px
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner {
    position: relative;
    width: 100%;
    border-radius: 4px;
    overflow: hidden
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .background-cover {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .4);
    z-index: 33;
    border-radius: 4px
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .mark-tag {
    z-index: 55;
    position: absolute;
    left: 1rem;
    top: 1rem;
    font-size: .7rem;
    padding: 4px 1rem;
    line-height: 1;
    background-color: #000;
    color: #fff;
    border-radius: 1rem
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .img-pad {
    position: relative;
    background-size: cover;
    background-position: 50%;
    padding-bottom: 53.731343%
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .img-pad .app {
    bottom: 12px;
    right: 12px;
    border-color: #fff
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .info {
    padding: 0 1.5rem;
    bottom: 1.5rem;
    left: 0;
    position: absolute;
    width: 100%;
    color: #fff;
    z-index: 66;
    background: none
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .info .title {
    font-size: 1.2rem;
    margin-bottom: .5rem;
    font-weight: 600;
    color: #fff;
    background-color: transparent;
    padding: 0
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .info .desc {
    font-weight: 400;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.5em;
    max-height: 3em;
    font-size: .7rem
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .mobile-img-pad {
    border-radius: 4px
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .mobile-info {
    position: static;
    padding: 0;
    margin-top: 15px
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .mobile-info .title {
    color: #000;
    font-size: 17px;
    line-height: 24px
}

.article-page-wrapper .article-feeds .post-realtion-monographic-inner .mobile-info .desc {
    margin-top: 6px;
    color: #999ca0;
    font-size: 14px;
    line-height: 20px
}

.article-page-wrapper .article-feeds .list {
    background-color: #f4f4f4
}

.article-page-wrapper .article-feeds .list .section {
    background-color: #fff;
    margin-bottom: 15px;
    overflow: hidden
}

.article-page-wrapper .article-feeds .list .section h3 {
    font-size: 16px;
    color: #262626;
    padding: 5px 0;
    margin: 0;
    position: relative;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    align-items: center;
    width: 100%;
}

.article-page-wrapper .article-feeds .list .section h3 .article-tit {
    margin-left: 5px;
    margin-right: 5px;
    color: #BFBFC1;
    font-weight: 700
}


/* .article-page-wrapper .article-feeds .list .section h3 .leftline {
    -webkit-box-flex: 1;
    box-flex: 1;
    height: 0;
    border-bottom: .5px solid #eaeaea;
    flex: 1 1
} */

.article-page-wrapper .article-feeds .list .section h3 .leftline {
    -webkit-box-flex: 1;
    box-flex: 1;
    height: 2px;
    background-repeat: no-repeat;
    width: 67px;
    display: inline-block;
    vertical-align: middle;
}
.article-page-wrapper .article-feeds .list .section h3 .article-tit{
    position: relative;
}
.article-page-wrapper .article-feeds .list .section h3 .article-tit:before{
    position: absolute;
    top: 8px;
    left: -60px;
    content: "";
    width: 40px;
    height: 1px;
    background-color: #cccccc;

}
.article-page-wrapper .article-feeds .list .section h3 .article-tit:after{
    position: absolute;
    top: 8px;
    right: -60px;
    content: "";
    width: 40px;
    height: 1px;
    background-color: #cccccc;

}

.article-page-wrapper .article-feeds .list .section h3 .leftline:first-child {
    background-image: url(../images/left@2x.png);
    background-position: center left;
    display: none;
}


.article-page-wrapper .article-feeds .list .section h3 .leftline:last-child {
    background-image: url(../images/right@2x.png);
    background-position: center right;
    display: none;
}

.article-page-wrapper .article-feeds .list .item {
    margin: 0;
    padding: 0 15px;
    box-sizing: content-box;
    display: block
}

.article-page-wrapper .article-feeds .list .item:after,
.article-page-wrapper .article-feeds .list .item:before {
    content: " ";
    display: table
}

.article-page-wrapper .article-feeds .list .item:after {
    clear: both
}

.article-page-wrapper .article-feeds .list .item-inner {
    padding: 17px 0 15px;
    border-bottom: 1px solid #efefef;
    position: relative;
    height: 80px;
}

.article-page-wrapper .article-feeds .list .item.last-one .item-inner,
.article-page-wrapper .article-feeds .list .item:last-of-type .item-inner {
    border-bottom: 0;
    padding-bottom: 10px
}

.article-page-wrapper .article-feeds .list .msgleft a,
.article-page-wrapper .article-feeds .list .pic {
    position: absolute;
    width: 100px;
    height: 80px;
    object-fit: cover;
    /* float: left; */
    background: no-repeat 50% #f0f0f0;
    background-size: cover;
    border-radius: 8px;
    right: 0;
}

.article-page-wrapper .article-feeds .list .desc,
.article-page-wrapper .article-feeds .list .msgright {
    height: 80px;
    display: block;
    position: absolute;
    left: 0;
    margin-right: 115px;
}

.article-page-wrapper .article-feeds .list .title {
    display: block;
    font-size: 16px;
    color: #1b1b1b;
    font-weight: 550;
    position: relative;
    top: -2px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 1.2em;
    /* max-height: 3em; */
    word-break: break-all;
    line-height: 22px;
    /* max-height: 48px */
}

.article-page-wrapper .article-feeds .list .type {
    display: inline-block;
    font-size: 12px;
    color: #999ca0;
    position: absolute;
    left: 0;
    bottom: -3px
}

.article-page-wrapper .article-feeds .list .app {
    position: absolute;
    right: 0;
    bottom: -3px;
    border: 1px solid #cf2820;
    border-radius: 34px;
    height: 21px;
    width: 60px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #cf2820;
    background-color: #fff
}

.article-page-wrapper .article-feeds .list .msgwrap {
    border: 1px solid #efefef;
    border-top: 0;
    padding: 17px 15px 15px;
    box-sizing: content-box;
    display: block
}

.article-page-wrapper .article-feeds .list .msgleft a {
    background-size: contain;
    background-color: #fff
}

.article-page-wrapper .article-feeds .list .msgright {
    position: relative
}

.article-page-wrapper .article-feeds .list .msgright h4 {
    display: block;
    font-size: 17px;
    color: #262626;
    font-weight: 600;
    position: relative;
    top: -2px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.3em;
    max-height: 2.6em;
    word-break: break-all;
    line-height: 24px;
    max-height: 48px;
    margin: 0
}

.article-page-wrapper .article-feeds .list .msgright h4 a {
    color: #000
}

.article-page-wrapper .article-feeds .list .msgright .note {
    font-size: 1.2rem;
    color: #999
}

.article-page-wrapper .article-feeds .list .msgright:after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "\8D5E\52A9\5546";
    display: block;
    font-size: .9rem;
    color: #cf2820
}

.article-page-wrapper .article-feeds .list .word-ad-item {
    border-top: 1px solid #efefef;
    padding: 15px 0;
    margin: 0 1rem
}

.article-page-wrapper .article-feeds .list .word-ad-item a {
    display: block;
    color: #000;
    position: relative;
    font-size: 1.44rem
}

.article-page-wrapper .article-feeds .list .word-ad-item .item-ad-tag {
    width: 34px;
    text-align: center;
    margin-top: 10px;
    padding: 0 5px;
    background: rgba(38, 38, 38, .18);
    font-size: 12px;
    color: #262626;
    border-radius: 2px
}

.article-page-wrapper .article-feeds .plan-image {
    position: relative
}

.article-page-wrapper .article-feeds .plan-image .mark {
    position: absolute;
    left: 20px;
    bottom: 15px;
    font-size: .9rem;
    color: #fff;
    background: rgba(0, 0, 0, .6);
    padding: 1px 4px;
    border-radius: 3px
}

.article-page-wrapper .article-feeds .baidu_ads_cell .img_link {
    padding: 0 15px;
    margin: 0;
    position: relative
}

.article-page-wrapper .article-feeds .baidu_ads_cell .img_link a {
    width: 100%;
    padding-top: 65.6%;
    display: block;
    background: no-repeat 50%;
    background-size: cover;
    border-radius: 4px
}

.comment-list-component .comment-list-title {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 20px;
    font-weight: 600
}

.comment-list-component .comment-list-title,
.comment-list-component .comment-list-title .left-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.comment-list-component .comment-list-title .title-zh {
    line-height: 24px;
    font-size: 17px;
    color: #262626;
    letter-spacing: -.41px;
    margin-right: 8px
}

.comment-list-component .comment-list-title .title-en {
    line-height: 24px;
    font-size: 20px;
    color: #f6a623;
    letter-spacing: -.48px;
    text-transform: uppercase
}

.comment-list-component .comment-list-list {
    list-style: none;
    margin: 0;
    padding: 0
}

.comment-list-component .comment-list-list li:last-child {
    padding-bottom: 0
}

.comment-list-component .comment-list-list .comment-list-component-empty {
    padding-top: 45px
}

.comment-list-component .comment-list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-bottom: 25px
}

.comment-list-component .no-padding-bottom li:last-child {
    padding-bottom: 0
}

.comment-list-component .comment-avatar {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #d4d6d9 no-repeat 50%;
    background-size: cover
}

.comment-list-component .comment-wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 10px
}

.comment-list-component .comment-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.comment-list-component .comment-info .basic-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.comment-list-component .comment-info .basic-info .comment-username {
    margin-bottom: 3px;
    font-size: 14px;
    color: #4f5054;
    letter-spacing: -.34px;
    line-height: 20px
}

.comment-list-component .comment-info .basic-info .comment-usernameloading {
    width: 100px
}

.comment-list-component .comment-info .basic-info .comment-username-author {
    color: #f6a623
}

.comment-list-component .comment-info .basic-info .comment-time {
    font-size: 12px;
    color: #999ca0;
    line-height: 17px
}

.comment-list-component .comment-info .basic-info .comment-time-loading {
    width: 80px;
    height: 17px
}

.comment-list-component .comment-info .show-like {
    font-size: 14px;
    line-height: 20px
}

.comment-list-component .comment-info .like-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

.comment-list-component .comment-info .like-info .like-count-plus {
    position: absolute;
    color: #f95355;
    font-weight: 600;
    font-size: 16px;
    top: -3px;
    left: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.comment-list-component .comment-info .like-info.flash {
    opacity: .6
}

.comment-list-component .comment-info .like-info.active .like-number {
    color: #f95355
}

.comment-list-component .comment-info .like-info.active .like-logo-normal {
    display: none
}

.comment-list-component .comment-info .like-info.active .like-logo-active {
    display: block
}

.comment-list-component .comment-info .like-info .like-logo {
    width: 24px;
    height: 24px;
    margin-right: 5px;
    background: no-repeat top;
    background-size: cover
}

.comment-list-component .comment-info .like-info .like-number {
    font-size: 14px;
    color: #262626;
    line-height: 20px
}

.comment-list-component .comment-info .like-info .like-number.loading {
    width: 20px;
    height: 20px
}

.comment-list-component .comment-content {
    margin-top: 10px;
    line-height: 22px;
    font-size: 16px;
    color: #262626;
    white-space: pre-line;
    word-break: break-all
}

.comment-list-component .type-reply .comment-time {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.comment-list-component .type-reply .comment-time .reply-text {
    margin-left: 8px;
    font-size: 12px;
    color: #262626
}

.comment-list-component .type-reply .original-comment {
    margin-top: 10px;
    padding: 10px 15px;
    background: #f5f5f5;
    border-radius: 4px
}

.comment-list-component .type-reply .original-comment .original-username {
    margin-bottom: 6px;
    font-size: 14px;
    color: #4f5054;
    letter-spacing: -.34px;
    line-height: 20px
}

.comment-list-component .type-reply .original-comment .original-content {
    font-size: 16px;
    color: #262626;
    line-height: 22px;
    white-space: pre-line;
    word-break: break-all
}

.comment-list-component .type-reply .original-comment .original-content-deleted {
    font-size: 16px;
    color: #999ca0;
    line-height: 22px
}

.commentlist-linkedme {
    display: block;
    height: 48px;
    margin: 5px 12.5% 30px;
    border-radius: 25px;
    text-align: center;
    color: #fff!important;
    line-height: 48px;
    text-decoration: none;
    font-size: 16px;
}


#shareto {
    display: flex;
    width: 100%;

    display: inline-block;
}

#shareto,
#praise {
    padding-bottom: 20px;
}

.morecomment {
    font-size: 14px;
    display: block;
    text-align: center
}

#reporterInfo {
    line-height: 32px;
    font-size: 18px;
    margin-bottom: 16px!important;
}

section p iframe {
    max-width: 100%;
}

section p video {
    height: 100%;
    max-width: 100%;
}

blockquote {
    display: block;
    border-left: 8px solid #FF0000;
    padding: 5px 10px;
    margin: 10px 0;
    line-height: 1.4;
    font-size: 100%;
}


/*   background-color: #f8f8f8 !important;*/

.article-content {
    padding-bottom: 40px
}

.foot {
    background: #fff;
    /* border-top: 1px solid #f1f1f1; */
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 10px;
    z-index: 2;
    box-sizing: border-box
}

.foot * {
    box-sizing: border-box
}

.plipt {
    width: 78%;
    padding: 5px;
    border: none;
    height: 36px;
    border-radius: 30px;
    display: inline-block;
    vertical-align: middle;
    outline: none;
    font-size: 15px;
    /* background: url(../images/pl.png) no-repeat left center;
    background-size: 15px 15px; */
    padding-left: 20px;
    color: #070915;
    -webkit-user-select: auto;
    user-select: auto;
    border-radius: 18px;
    background-color: #f8f8f8;
}

 ::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #070915;
}

 :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #070915;
}

 ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #070915;
}

 :-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #070915;
}

.plbtn {
    width: 17%;
    text-align: center;
    height: 36px;
    line-height: 36px;
    background: #0C5EFC;
    color: #fff;
    border: none;
    outline: none;
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 18px;
    cursor: pointer;
    font-size: 14px;
    float: right;
}

iframe {
    height: 200px !important;
}


/* 2018/11/21 */

.m-slider-footer {
    position: fixed;
    z-index: 999;
    height: 60px;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    box-sizing: border-box;
    -webkit-box-align: border-box;
    -webkit-align-items: center;
    align-items: center;
    background: #fff;
    box-shadow: 0 1px 0.5px 0 rgba(0, 0, 0, .07);
    padding: 8px 15px
}

.footer-open {
    width: 65px;
    z-index: 10;
    white-space: nowrap;
    position: absolute;
    right: 0;
    background: #fff;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 25px 0 15px
}

.footer-open .open {
    overflow: hidden;
    height: 28px;
    width: 60px;
    line-height: 30px;
    border-radius: 30px;
    background: #cc0000;
    color: #fff;
    text-align: center;
    font-size: 14px
}

.m-carousel,
.logo {
    width: 100%;
    height: 44px;
}

.swiper-wrapper {
    height: 44px;
}

.m-carousel-pic {
    width: 40px;
    height: 40px;
    display: inline-block;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    background-size: cover;
    border-radius: 2px;
    background-position: center
}

.m-carousel-pic image {
    width: 58px;
    height: 58px;
    flex-shrink: 0;
    object-fit: cover;
}

.m-carousel-tit {
    width: 50%;
    display: inline-block;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 36px;
    line-height: 18px;
    font-size: 14px;
    color: #333
}

.swiper-container {
    overflow: visible!important
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: -7px!important;
}

.swiper-pagination-bullet {
    width: 6px!important;
    height: 6px!important;
    border-radius: 10px!important;
}

.swiper-pagination-bullet-active {
    background: #cc0000!important
}

.closefix {
    position: fixed;
    right: 5px;
    top: 5px;
    background: rgba(0, 0, 0, .15);
    z-index: 1000;
    border-radius: 50%;
    font-size: 13px;
    font-family: "微软雅黑";
    width: 15px;
    height: 15px;
    text-align: center;
    line-height: 17px;
    background: url(https://res.daheapp.com/dhimg/1811211600437168.png) no-repeat center;
    background-size: cover
}

.logotit {
    line-height: 44px;
    font-weight: 700;
    color: #000;
    font-size: 16px;
    height: 44px;
}


/* 记者列表 */

.authorsBox {
    margin: 15px;
}

.authorsBox .authorsItem {
    background-color: #f8f8f8;
    border-radius: 0;
    padding: 15px 10px;
    margin-bottom: 10px;
    border-radius: 8px;
}

.authorsBox .authorsItem .authorHead {
    border-bottom: 1px solid #eee;
}

.authorsBox .authorsItem .authorHead img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block!important;
    vertical-align: middle;
    margin-right: 5px;
}

.authorsBox .authorsItem .authorHead span {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    font-size: 16px;
}

.authosNewslist {
    /* margin-left: 20px; */
}

.authosDisc {
    font-size: 14px;
    line-height: 22px;
    margin: 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.authosNewslist {
    margin-top: 10px;
}

.authosNewslist li {
    background-image: url(../images/dot.png);
    background-repeat: no-repeat;
    background-position: 0 center;
}

.authosNewslist li a {
    color: #596B91;
    font-size: 12px;
    list-style-type: disc;
    line-height: 24px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 10px;
    width: 95%;
    display: block;
}

.article-page-wrapper .show-more a.btn img {
 margin: 0 auto;
}


/*!
 * Toastify js 1.11.2
 * https://github.com/apvarun/toastify-js
 * @license MIT licensed
 *
 * Copyright (C) 2018 Varun A P
 */

.toastify {
    padding: 5px 12px;
    font-size: .875rem;
    color: #ffffff;
    display: inline-block;
    box-shadow: 0 3px 6px -1px rgba(0, 0, 0, 0.12), 0 10px 36px -4px rgba(77, 96, 232, 0.3);
    background: -webkit-linear-gradient(315deg, #73a5ff, #5477f5);
    background: linear-gradient(135deg, #73a5ff, #5477f5);
    position: fixed;
    opacity: 0;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
    border-radius: 2px;
    cursor: pointer;
    text-decoration: none;
    max-width: calc(50% - 20px);
    z-index: 2147483647;
}

.toastify.on {
    opacity: 1;
}

.toast-close {
    opacity: 0.4;
    padding: 0 5px;
}

.toastify-right {
    right: 15px;
}

.toastify-left {
    left: 15px;
}

.toastify-top {
    top: -150px;
}
.toastify-center {
    top: calc(50% - 20px);
}

.toastify-bottom {
    bottom: -150px;
}

.toastify-rounded {
    border-radius: 25px;
}

.toastify-avatar {
    width: 1.5em;
    height: 1.5em;
    margin: -7px 5px;
    border-radius: 2px;
}

.toastify-center {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    max-width: fit-content;
    max-width: -moz-fit-content;
}

@media only screen and (max-width: 360px) {
    .toastify-right, .toastify-left {
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        max-width: fit-content;
    }
}
